Filewatcher File Search File Search
Content Search
» » » » »


SyncML protocol development library

Libsyncml implement the SyncML protocol. It supports SyncML version 1.0, 1.1 and 1.2. The available transport are Obex and HTTP. This library can be used as a client or as a server.

Install this package if you wish to develop your own programs using libsyncml.

Package version:0.5.4-2.1


libsyncml (0.5.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Drop flag --fail-missing from
    dh_install, fixes FTBFS. (Closes: #674384)

 -- Artur Rona <>  Sat, 30 Jun 2012 14:16:49 +0200

libsyncml (0.5.4-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control (Standards-Version): Bumped to 3.8.3.
  * debian/control (Buil


2009-06-04  Michael Bell <>
  * Released 0.5.4
  * All header files of the high level API are missing
    the extern "C" declarations for C++ (ticket #240).
    The patch was supplied by Sascha Peilicke.

2009-05-15  Michael Bell <>
  * Released 0.5.3
  * Added a first implementation of the function smlDataSyncAbort.
    This function can be called if the sync


This package was debianized by Armin Bauer <>

Copyright Holder: Armin Bauer<>

libsyncml/sml_md5.c was written by Branko Lankester and has been modified
by Colin Plumb, Erik Troan and Armin Bauer, it is in the public domain.


    This package is free software; you can redistribute it and/or
    modify it under the terms of the GNU Lesser Ge

Browse inside libsyncml-dev_0.5.4-2.1_i386.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (3)  65535+ mirrors

Download libsyncml-dev_0.5.4-2.1_i386.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016